Subject: Re: bug#22267: 24.4; Docs misspell c-set-offset command

From: Eli Zaretskii <[email-masked]>
Date: Tue, 29 Dec 2015 21:58:46 +0200

> From: Jerry Quinn <[email-masked]>
> Date: Tue, 29 Dec 2015 13:48:21 -0500
> 
> In the info pages of CC mode, the following description appears.
> c-set-offset is incorectly pluralized in the 2nd and 3rd paragraphs:
> 
>  -- Command: c-set-offset (‘C-c C-o’)
>      This command changes the entry for a syntactic symbol in the
>      current binding of ‘c-offsets-alist’, or it inserts a new entry if
>      there isn’t already one for that syntactic symbol.
> 
>      You can use ‘c-set-offsets’ interactively within a CC Mode buffer
>      to make experimental changes to your indentation settings.  ‘C-c
>      C-o’ prompts you for the syntactic symbol to change (defaulting to
>      that of the current line) and the new offset (defaulting to the
>      current offset).
> 
>      ‘c-set-offsets’ takes two arguments when used programmatically:
>      SYMBOL, the syntactic element symbol to change and OFFSET, the new
>      offset for that syntactic element.  You can call the command in
>      your ‘.emacs’ to change the global binding of ‘c-offsets-alist’
>      (*note Style Variables::); you can use it in a hook function to
>      make changes from the current style.  CC Mode itself uses this
>      function when initializing styles.

Sorry, but where exactly did you see misspelling here?

Thanks.